[song]
name = Pumped Up Kicks
artist = Foster the People
album = Torches
genre = Electropop
year = 2011
diff_band = -1
diff_guitar = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 0
icon = 
album_track = 0
playlist_track = 0
charter = Unknown Charter
modchart = 0
song_length = 256093
delay = 900
video_start_time = 0

